[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TButtonControl.GetChecked

Gets the value for the Checked property.

## Declaration

Source position: stdctrls.pp line 1186

`protected function TButtonControl.GetChecked: Boolean; virtual;`

## Function result

Value for the property.

## See also

TButtonControl.Checked |  | Indicates the checked state for the control as a Boolean value.